@charset "Shift_JIS";

/*=========================================================================

 �t�W�e���r�t�����[�l�b�g�@�v���ɂ��܂����ȒP�I�[�_�[

=========================================================================*/

#quicklyContents {
	font-size: 14px;
	text-align: center;
}
#quicklyContents .quicklyMainImage {
	width: 950px;
	margin: 0 auto;
	text-align: center;
}
#quicklyContents .quicklyMainImage h2{
	margin:0 0 10px;
}
#quicklyContents .quicklyMainImage p.txt{
	margin:0 0 0 25px;
	text-align:left;
	font-size:12px;
}
#quicklyContents .quicklyMainImage p.txt_select{
	font-size:16px;
	margin:30px 0;
	font-weight:bold;
}
/* �G���[�\��
-------------------------------------------------------------------------*/
#quicklyContents .errArea{
	width:800px;
	margin:0 auto 50px;
	padding:15px 0;
	background:#FCF4E7;
	border:solid 2px #D9C69E;
	text-align:left;
}
#quicklyContents .errArea p{
	margin:0 0 12px 70px;
}
#quicklyContents .errArea ul{
	margin:0 0 0 90px;
}
#quicklyContents .errArea li{
	color:#E60000;
	list-style-type:disc;
}
/* STEP
-------------------------------------------------------------------------*/

#quicklyContents .step {
	width: 910px;
	margin: 0 auto 0px;
	padding:0 20px;
	text-align: left;
}
#quicklyContents .step .step_arrow{
	position:relative;
	height:46px;
	background: url(../images/step/step_arrow.gif) no-repeat 0px 32px;
	margin:0;
}
/* option���ځ@�F�ύX */
#quicklyContents #option .step_arrow{
	background: url(../images/step/step_arrow_option.gif) no-repeat 0px 32px;
}
#quicklyContents .step .stepTitle {
	font-size: 18px;
	font-weight: bold;
	margin: 0 0 10px;
	padding: 0;
	border-bottom: 1px solid #ccc;
}
#quicklyContents .step .stepReq,
#quicklyContents .mainBlock .stepReq {
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #fff;
	background: #E75584;
	padding: 0 10px;
	vertical-align: 4px;
}
#quicklyContents .step .stepTitle .stepNomal,
h3.stepTitle .note{
	font-size: 14px;
	font-weight: normal;
}


#quicklyContents .step .popupLink {
	position:absolute;
	right:0;
	top:0;
	font-size: 13px;
	margin: 10px 0 0;
}
#quicklyContents .step .popupLink span{
	color:#E55871;
}
#quicklyContents .step .stepMain{
	margin:25px 0 50px 10px;
	position:relative;
}
/* option���ځ@mrgin�ύX */
#quicklyContents #option .stepMain{
	margin: 15px 0 80px 10px;
}
/* ���W�I�{�^��------------------------- */
#quicklyContents .step .btnRadio ul {
	overflow: hidden;
	/*zoom: 1;*/
}
#quicklyContents .step .btnRadio {
	padding:0 0 30px;
}
#quicklyContents .step .btnRadio td,
#quicklyContents .step .btnRadio ul li {
	float: left;
	margin: 5px 10px 0 0;
}
#quicklyContents .step .btnRadio label{
	position: relative;
	display: inline-block;
	color: #333;
	background: #fafafa;
	border: 1px solid #ccc;
	padding: 5px 10px;
	border-radius: 5px;
	overflow: hidden;
}

#quicklyContents .step .btnRadio #useCategoryList label{
	width:65px;
	text-align:center;
}

#quicklyContents .step .btnRadio #priceRangeList label{
	width:78px;
	text-align:center;
}
#quicklyContents .step .btnRadio label:hover {
	opacity: 0.5;
}
#quicklyContents .step .btnRadio label.selected {
	color: #fff;
	background: #E75584;
	border: 1px solid #E75584;
	cursor: default;
	opacity: 1;
}
#quicklyContents .step .btnRadio label input {
	position: absolute;
	top: -100px;
}

/* 20240909 Nakagome Add */ 
#quicklyContents .step .btnRadio dl{
	width:/*700*/910px;
}

#quicklyContents .step .btnRadio dt{
	width:/*80*/100px;
	height:35px;
	padding:6px 0 0;
	font-weight:bold;
}
#quicklyContents .step .btnRadio dt,
#quicklyContents .step .btnRadio dd{
	float: left;
	margin: 0 10px 0 0;
}
/* �����ƌ��遥------------------------- */
#quicklyContents .step .moreBtn{
	position:absolute;
	right:0;
	bottom:0;
	font-size:12px;
}
/* option���ځ@center�z�u */
#quicklyContents #option .moreBtn{
	position:static;
	text-align:center;
}
#quicklyContents .step .moreBtn span{
	color:#EE4B46;
}

#quicklyContents .step .colorList ul,
#quicklyContents .step .styleList ul {
	overflow: hidden;
	/*zoom: 1;*/
}
/* step1 */
#quicklyContents .step .colorList ul li {
/*	float: left;*/
	display:inline-block;
	width: 122px;
	font-size: 12px;
	margin-right:28px;
	text-align:center;
}

#quicklyContents .step .colorList ul li:last-of-type{
	margin-right:0 !important;
}
/* step2 */
#quicklyContents .step .styleList ul li {
	float: left;
	width: 140px;
	font-size: 12px;
	margin: 0 80px 0 0;
	text-align:center;
}
#quicklyContents .step .colorList ul li img,
#quicklyContents .step .styleList ul li img {
	width: 100%;
	height: auto;
	margin: 0 0 10px;
}
#quicklyContents .step .colorList ul li input,
#quicklyContents .step .styleList ul li input{
	margin: 0 5px 0 0;
}
#quicklyContents .step .colorList ul li label,
#quicklyContents .step .styleList ul li label{
	text-align:center;
	display:inline-block;
}
#quicklyContents .pageNav {
	width: /*470*/auto;
/*	margin: 0 30px 45px 255px;*/
	margin: 0 150px 48px 180px;
	padding:0px 20px 0;
	overflow: hidden;
	/*zoom: 1;*/
}
#quicklyContents .pageNav .submit {
	text-align: center;
}

#quicklyContents .pageNav .submit input {
	display: inline-block;
	font-size: 16px;
	color: #fff;
	background: #EE4B46;
	padding: 8px 8px 7px;
	border: none;
	border-radius: 5px;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
	width:240px;
}

#quicklyContents .pageNav .submit input:hover,#quicklyContents .pageNav .historyBack input:hover {
	opacity: 0.7;
}

/* �����X���\��
-------------------------------------------------------------------------*/
/* �^�C�g���o�[���u�K�{�v */
#quicklyContents .mainBlock .stepReq {
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
	line-height: 20px;
	color: #fff;
	background: #E75584;
	padding: 0 10px;
	vertical-align: 2px;
	margin:0 0 0 40px;
}
#quicklyContents .mainBlock .main_margin{
	margin:0 0 35px;
}
/* ���X���̑I�� */
#quicklyContents .step .timeList{
	float:left;
	margin:0 50px 45px 0;
	font-weight:bold;
	font-size:15px;
}

/*���}���֖߂�{�^���ݒu */

.historyBackLink {
	opacity: 0.7;
}


#quicklyContents .pageNav .historyBack input  {
	background: #948F8F none repeat scroll 0 0;
	border: medium none;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	padding: 10px 80px 7px;
	text-decoration: none;
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
	width:240px;
}


.historyBack{
    float:left
}

/* ////////////////////////////  CSS 20161021�ǉ�_��� //////////////////////////// */



/* ----------------------------------------------------
 �X�e�b�v5 �ʏ�ƒ����
---------------------------------------------------- */

#step5TeikiContents .red, #step5Contents .red {
    color: #e60000 !important;
}

#step5TeikiContents, #step5Contents  {
  margin: 25px 0 50px 10px;
}

#step5TeikiContents .note, #step5Contents .note {
	padding: 10px 0 0 0;
}

#step5TeikiContents, #step5Contents .note li {
	line-height: 25px;
}

#step5TeikiContents tbody tr td ,#step5Contents tbody tr td { padding-bottom: 15px!important;}

#step5TeikiContents tr th, #step5Contents tr th {
    font-weight: bold;
    white-space: nowrap;
	vertical-align: top;
    height: 35px;
    padding: 0px 0 0;
    width: 100px;
}


#step5TeikiContents .exmIpt1 select, #step5Contents .exmIpt1 select{
	padding: 2px;
    border: 1px solid #bbb;
    box-sizing: border-box;
   	width: 200px;

}

#step5TeikiContents .exmIpt3 select, #step5Contents .exmIpt3 select{
	padding: 2px;
    border: 1px solid #bbb;
    box-sizing: border-box;
   	width: 400px;

}

#step5TeikiContents tr .exmIpt3 p, #step5Contents tr .exmIpt3 p{
    font-size: 13px;
    padding-bottom: 5px;
}

#step5TeikiContents tr .exmIpt3 h4, #step5Contents tr .exmIpt3 h4 {
	font-weight: bold;
	padding: 10px 0 0;
}


#step5TeikiContents input.required, #step5Contents input.required {
    background: #fdeded none repeat scroll 0 0;
}
#step5TeikiContents input[type="password"], #step5Contents input[type="password"]  {
    border: 1px solid #bbb;
    box-sizing: border-box;
    padding: 2px;
}

#step5TeikiContents .exmIpt2 label, #step5Contents .exmIpt2 label { line-height: 25px; }
#step5TeikiContents .exmIpt2 select, #step5Contents .exmIpt2 select { margin:  0 5px 0 0;}

#step5TeikiContents .zip input, #step5Contents .zip input {
    border: 1px solid #bbb;
    padding: 2px;
}

#step5TeikiContents .zip .adrSchBtn, #step5Contents .zip .adrSchBtn {
    background: #f5f5f3 url("../img/icon_search.png") no-repeat scroll 8px center;
    border: 1px solid #bbb;
    border-radius: 5px;
    cursor: pointer;
    font-size: 13px;
    line-height: 24px;
    margin: 0 0 0 10px;
    padding: 0 10px 0 25px;
}

#step5TeikiContents .zip .adrSchBtn:hover, #step5Contents .zip .adrSchBtn:hover  {
    opacity: 0.7;
}

#step5TeikiContents .alert, #step5Contents .alert,  p.alert {
    color: #ea4b47;
 }
 
/* ////////////////////////////  CSS 20161021�ǉ�_��� //////////////////////////// */


/* ////////////////////////////  CSS 20161107�ǉ�_��� //////////////////////////// */
p.RequiredItem span.red { 
	color: #e60000!important; 
	font-size: 14px; 
	font-weight: normal!important;
	line-height: 47px;
	
}

/* ////////////////////////////  CSS 20161107�ǉ�_��� //////////////////////////// */


.purWarning {
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3;
	color: #eb4c48;
	margin: 0 0 20px;
	padding: 10px 30px;
	background: #fdeded;
}
.purWarning p {
	margin: 0;
}

#formNfe12205\:deliveryDateList, 
#formNfe12205\:deliveryTimeList {
    padding: 2px;
    border: 1px solid #bbb;
    box-sizing: border-box;
    font-size: 15px;
	height:30px;
}
#formNfe12205\:deliveryDateList {
    width: 185px;
}

.styleList p.note {
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
}

/*2019.02.27 nakagome*/

#formNfe11041\:zipSearchLink,
#formNfe12402\:zipSearchLink{
  position: relative;
  display: inline-block;
  padding-left: 20px;
  background: url("../images/common/arrow_pink.png") no-repeat scroll 1px 0.5em;
  line-height: 2.4;
  font-size: 13px;
}




#formNfe00020 .leftSp1,
#formNfe12402 .leftSp1,
#formNfe11041 .leftSp1{
	margin-left: 2em;
}

#formNfe00020\:zipSearchLink::after
/*#formNfe12402\:zipSearchLink::after*/
/*#formNfe11041\:zipSearchLink::after*/{
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
        border-top-color: currentcolor;
        border-top-style: none;
        border-top-width: 0px;
        border-right-color: currentcolor;
        border-right-style: none;
        border-right-width: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
	margin: 9px 0 0 -225px;
}

/* 2024.09.09 Add Nakagome */ 
#formNfe11041 p.txt_select,
#formNfe12205 p.txt_select{
	text-align:center;
	margin-bottom:20px;
	font-size: 16px;	
	font-weight:bold;
	margin-top:50px; 
}

.recommend{
/*	color:blue;*/
	text-align:center;
	line-height: 1.7;
	margin-bottom:50px;

}

.recommend p.smlFnt,
.recommend p.lrgFnt{
	font-family:serif !important;
	font-weight:bold;
}

.recommend p.smlFnt{
	font-size:18px;
}

.recommend p.mdlFnt{
	font-size:15px;
}

.recommend p.lrgFnt{
	font-size:21px;
}	

#formNfe12205 .notice{
	text-align: left !important;
	width: 700px;
	margin: 50px auto;
	padding: 20px;
	border: 6px double #E75584;
	border-radius: 6px;
}

.styleImg label img{
	width:140px !important;
	height:140px !important;
}

.quicklyMainImage h2 img{
	width:950px;
	height:180px;
}

.navi-review-no-item .navi-review-graph .navi-review-graph-inner,
.navi-review-wrapper .navi-review-sort-search,
.navi-review-wrapper .navi-review-header,
.navi-review-wrapper 
.nonMennbaerArea .purFootNav .btns p{
	width: 950px !important;
	margin: 0 auto;
}

.age label{
	width:75px;
	text-align:center;
	padding:5px !important;
}

.gender label{
	width:90px;
	text-align:center;
	padding:5px !important;
}

.mood label{
	width:125px;
	text-align:center;
	padding:5px !important;
}

/* 20240909 Nakagome Add */ 
#formNfe12205 .option,
#formNfe11041 .option{
	text-align: left !important;
	width: 560px;
	margin: 10px 0;
	padding: 10px;
	border: 3px double #ccc;
	border-radius: 6px;
	/*font-weight:bold;*/
}